*{margin: 0;padding: 0;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin: 0;font-family: Microsoft Yahei;}
.fl{float: left;}
.fr{float: right;}
.clearfix:after {content:" ";display:block;clear:both;height:0;}
.clearfix {zoom:1;}
a{text-decoration: none;color: #333333;}
img{border: none;vertical-align: top;}
.bl{display: block;}
.inbl{display: inline-block;*display: inline;zoom: 1;}
input{padding: 0;font-family: "microsoft yahei";/*font: 14px "microsoft yahei" ;*/
}
input:focus{outline: none;}
select:focus{outline: none;}
ul{padding: 0;margin: 0;list-style: none;}
li{vertical-align: top;list-style: none;}
button,input,textarea{/*background: none;border:none;*/font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;}/*input:focus{outline: none;}*/
table{border-collapse:collapse;border-spacing:0;}

.main{width: 1000px;margin:0 auto;}
.posirela{position: relative;}

ul li.nomar{margin-right: 0;}
body,html{min-width: 1000px;}

.wth{width:100%;min-width:1000px;clear: both;}
.w{width: 1000px;margin:0 auto;}
.top_all{width: 100%;min-width: 1000px;height:50px;background: #ff2926;}
.top_all li{height: 40px;line-height: 50px;font-size:14px;color: #ffdda2;}
.left{float: left;}
.left li.first{width: 135px;height: 38px;line-height: 20px;padding-top: 5px;}
.left li.first img{width: 125px;}
.left li{width: 90px;float: left;text-align: center;color: #fff;}
.left li a{padding-right: 5px;color: #fff;}
.right{float: right;color: #fff;}
.right li{float: left;font-size:16px;color: #fff;}

.zg_banner{background: url("../images/zg_banner.jpg") no-repeat center top;height: 921px;}
.zg_ban1{padding-top: 40px;padding-left: 96px;}
.zg_ban div{text-align: center;}


.zg_content1{background: url("../images/zg_con1.jpg") no-repeat center top;}
.zg_con1{padding-top: 24px;height:556px;}
.zg_con1div{background: url("../images/zg_bg1.jpg") no-repeat 40px 50px;height: 100%;padding-left: 478px;}
.zg_con1divh{background: url("../images/zg_tit1.png") no-repeat left top;height: 157px;font:bold 50px/62px "Microsoft YaHei";color: #231815;padding-left: 66px;}
.zg_con1divh span{display: block;color: #e60012;font-size: 40px;line-height: 52px;padding-top:9px;}
.zg_con1divd dl{background: url("../images/zg_bg2.png") no-repeat left 50%;padding-left: 56px;margin-bottom:26px;}
.zg_con1divd{padding-left: 32px;padding-top: 20px;}
.zg_con1divd dt{font:25px/29px "Microsoft YaHei";color: #231815;margin-bottom: 6px;}
.zg_con1divd dd{font:bold 25px/39px "Microsoft YaHei";color: #231815;}
.zg_con1divd dd span{color: #e60012;font-size: 35px;}
.zg_con1divd dd i{font-style: normal;color: #e60012;}

.zg_content2{background: url("../images/zg_con2.jpg") no-repeat center top;height: 832px}
.zg_con2divh{background: url("../images/zg_tit2.png") no-repeat left top;height: 169px;font:bold 50px/62px "Microsoft YaHei";color: #231815;padding-left: 68px;margin-left: 60px;}
.zg_con2divh span{display: block;color: #e60012;padding-top:28px;}
.zg_con2divd{padding-left: 9px;margin-top: -20px;}


.zg_content3{background: url("../images/zg_con3.jpg") no-repeat center top;height: 666px;}
.zg_con3divh{text-align: center;margin-bottom: 64px;}
.zg_con3divh6{font:bold 38px/42px "Microsoft YaHei";color: #231815;background: url("../images/zg_bg4.jpg") no-repeat center bottom;padding-bottom: 80px;text-align: center;}
.zg_con3divh6 span{color: #e60012}
.zg_con3oul{margin-top: 24px;}
.zg_con3oul li{width: 170px;float: left;margin-left: 124px;}
.zg_con3oul li h6{font:bold 30px/34px "Microsoft YaHei";color: #e60012;text-align: center;}
.zg_con3oul li div{text-align: center;margin-top: 12px;}
.zg_con3oul li p{font:20px/28px "Microsoft YaHei";color: #231815;text-align: center;margin-top: 18px;}

.zg_content4{background:#fff url("../images/zg_con4.jpg") no-repeat center bottom;padding-bottom: 65px;}
.zg_con4oul{margin-top: 4px;padding-left: 58px;}
.zg_con4oul li{width: 203px;height: 273px;;margin-right: 24px;float: left;background: url("../images/zg_bg8.jpg") no-repeat left top;cursor: pointer;}
.zg_con4oul li:hover{background: url("../images/zg_bg9.jpg") no-repeat left top;}
.zg_con4oul li h5{font:bold 40px/66px "Microsoft YaHei";color: #ff9b1a;text-align: center;}
.zg_con4oul li:hover h5{color: #90c4f7}
.zg_con4oul li h6{border-width: 1px;border-color: rgb(255, 255, 255);border-style: dashed;width: 102px;height: 52px;font:bold 30px/52px "Microsoft YaHei";color: #fff;text-align: center;margin: 20px auto 0;}
.zg_con4oul li p{font:20px/26px "Microsoft YaHei";color: #fff;text-align: center;margin-top: 8px;}


.zg_content5{background: url("../images/zg_con5.jpg") no-repeat center bottom;height: 903px}
.zg_con5divh6{background: url("../images/zg_tit5.png") no-repeat left top;width: 595px;height: 144px;margin: 0 auto;text-align: right;padding-right: 32px;font:bold 35px/44px "Microsoft YaHei";color: #231815;padding-top: 57px;}
.zg_con5divh6 span{color: #e60012;}
.zg_con5div{border-width: 1px;border-color: rgb(255, 12, 0);width: 759px;height: 590px;margin: 18px auto 0;border-style: dashed;border-radius: 25px;padding-top: 48px;}
.zg_con5div dl{padding-left: 31px;margin-bottom: 25px;}
.zg_con5div dt{width: 279px;height: 50px;font:bold 30px/46px "Microsoft YaHei";color: #ffffff;text-align: center;float: left;margin-right: 26px;margin-top: 6px;}
.zg_con5div dd{float: left;font:20px/28px "Microsoft YaHei";color: #231815;}
.zg_con5div dd span{font-weight: bold;color:#e60012;}
.hong{color:#e60012;font-weight:100;}
.zg_con5divdl1 dt{background: url("../images/zg_bg12.png") no-repeat left top;}
.zg_con5divdl2 dt{background: url("../images/zg_bg13.png") no-repeat left top;}
.zg_con5div h6{font:30px/34px "Microsoft YaHei";color: #e60012;padding-left: 46px;}
.zg_con5div p{font:18px/28px "Microsoft YaHei";color: #231815;padding-left: 46px;margin-top: 16px;margin-bottom: 43px;}


.zg_content6{background: url("../images/zg_con6.jpg") no-repeat center top;padding-bottom: 64px;}
.zg_con6divh{background: url("../images/zg_tit6.png") no-repeat left top;height: 107px;font:bold 40px/56px "Microsoft YaHei";color: #231815;padding-left: 62px;width: 410px;margin: 0 auto;padding-top:38px;}
.zg_con6divh span{color: #e60012;font-size: 50px;}
.zg_con6divoul{margin-top: -17px;background: url("../images/zg_bg15.jpg") no-repeat 54px bottom;padding-left: 54px;padding-bottom: 94px;}
.zg_con6divoul li{float: left;margin-left: -1px;cursor: pointer}
.zg_con6divouloli1{background: url("../images/zg_bg14.jpg") no-repeat left top;width: 226px;height: 366px;margin-top: 233px;}
.zg_con6divouloli2{background: url("../images/zg_bg16.jpg") no-repeat left top;width: 226px;height: 405px;margin-top: 127px;}
.zg_con6divouloli3{background: url("../images/zg_bg17.jpg") no-repeat left top;width: 226px;height: 364px;margin-top: 79px;}
.zg_con6divouloli4{background: url("../images/zg_bg18.jpg") no-repeat left top;width: 226px;height: 364px;}
.zg_con6divouloli1:hover{background: url("../images/zg_bg14_1.jpg") no-repeat left top;}
.zg_con6divouloli2:hover{background: url("../images/zg_bg16_1.jpg") no-repeat left top;}
.zg_con6divouloli3:hover{background: url("../images/zg_bg17_1.jpg") no-repeat left top;}
.zg_con6divouloli4:hover{background: url("../images/zg_bg18_1.jpg") no-repeat left top;}
.zg_con6divoul li:hover p{background: url("../images/zg_bg19_1.png") no-repeat 10px 10px;color: #fff;}
.zg_con6divoul li:hover h6{color: #fff;}

.zg_con6divoul li h6{font:bold 30px/34px "Microsoft YaHei";color: #e60012;padding:100px 0 0 76px;margin-bottom: 20px;}
.zg_con6divoul li p{font:19px/27px "Microsoft YaHei";color: #231815;background: url("../images/zg_bg19.jpg") no-repeat 10px 10px;padding: 0 4px 0 22px;}
.zg_con6div{position: relative}
.zg_con6divp{font:14px/14px "Microsoft YaHei";color: #ff0c00;position: absolute;right: 46px;bottom: 78px;}

.zg_content7{background: url("../images/zg_con7.jpg") no-repeat center bottom;padding-bottom: 102px;}

.zg_con7div{width: 90%;margin: 0 auto;}
.zg_con7div th{background: #ff2926;border:1px solid #ff2926;font:bold 20px/55px "Microsoft YaHei";color: #fff;text-align: center;}
.zg_con7div td{border:1px solid #ff2926;text-align: left;padding: 34px 10px;font:15px/27px "Microsoft YaHei";color: #333333}
.zg_con7div td a{ line-height:26px; padding:2px 10px; border-radius:15px; background:#ff2926; color:#fff }
.zg_con7div .td1{text-align: left}
.zg_con7div .td2{font-weight: bold}
.zg_con7div td span{ font-weight:bold; color:#f00 }
.zg_con7div .td_c{ text-align:center}

.zg_content8{background: url("../images/zg_con8.jpg") no-repeat center top;height: 840px}
.zg_con8divh{background: url("../images/zg_tit8.png") no-repeat left top;height: 125px;font:bold 40px/62px "Microsoft YaHei";color: #231815;padding-left: 63px;width: 365px;margin: 0 auto;}
.zg_con8divh span{display: block;color: #e60012;font-size: 50px;line-height: 52px;padding-top:17px;}
.zg_con8div{margin-top: 79px;}
.picScroll-left{overflow:hidden;position:relative;}
.picScroll-left .bd ul{overflow:hidden;zoom:1;}
.picScroll-left .bd ul li{margin-right:8px;float:left;overflow:hidden;width: 244px;height: 396px;position: relative;cursor: pointer;}
.zg_con8divimg1{width: 100%;height: 100%;border-radius: 8px;}
.zg_con8divd{background: url("../images/zg_bg24.png") no-repeat left top;width: 243px;height: 288px;position:absolute;left:0;top:62px;display: none;}
.picScroll-left .bd ul li:hover .zg_con8divd{display: block}
.zg_con8divd h6{text-align: center;font:bold 30px/34px "Microsoft YaHei";color: #fff;padding-top: 18px;height: 34px;}
.zg_con8divd h6 img{margin: 0 15px;vertical-align: middle;}
.zg_con8divd p{font:15px/21px "Microsoft YaHei";color: #fff;padding: 9px 15px 0 18px;}

.zg_content9{background: url("../images/zg_con9.jpg") no-repeat center top;padding-bottom: 110px;}
.zg_con9divh{background: url("../images/zg_tit9.png") no-repeat left top;height: 131px;font:bold 40px/62px "Microsoft YaHei";color: #231815;padding-left: 63px;width: 365px;margin: 0 auto;}
.zg_con9divh span{display: block;color: #e60012;font-size: 50px;line-height: 52px;padding-top:17px;}
.zg_con9div{background: url("../images/zg_bg27.png") no-repeat left top;height: 1255px;margin-top: 48px;padding-top: 66px;}
.zg_con9divd1{text-align: center;width: 275px;margin: 0 auto;}
.zg_con9divd1 p{font:20px/32px "Microsoft YaHei";color: #333;text-align: center;margin-top: 8px;}
.zg_con9divoul{margin-top: 34px;padding-left: 20px;}
.zg_con9divoul li{float: left;text-align: center;width: 275px;margin:0 24px;}
.zg_con9divoul li p{font:20px/32px "Microsoft YaHei";color: #333;text-align: center;margin-top: 8px;}
.zg_con9oul{margin-top: 206px;padding-left: 70px;}
.zg_con9oul li{float: left;width: 211px;margin-right: 9px;}
.zg_con9oul li div{border-width: 3px;border-color: rgb(255, 255, 255);border-style: solid;height:196px;text-align: center;padding-top: 8px;}
.zg_con9oul li p{font:18px/34px "Microsoft YaHei";color: #fff;text-align: center;margin-top: 8px;}
.zg_con9oul li p span{font-weight: bold}

.zg_right{border-radius: 25px;background-color: rgb(253, 244, 234);box-shadow: 0px 3px 6px 0px rgba(225, 225, 225, 0.73);width: 90px;height: 436px;position: fixed;right: 0;top:50%;margin-top: -288px;padding: 20px 20px 0;}

.zg_rightoli1{border-bottom: 1px dashed #66625e;height: 42px;font: 12px/42px "Microsoft YaHei";color: #2c2c2c;padding-left: 35px;background: url("../images/zg_bg36.png") no-repeat 10px 50%;cursor: pointer;background-size:28%;}
.zg_rightoli2{border-bottom: 1px dashed #66625e;height: 42px;font: 12px/42px "Microsoft YaHei";color: #2c2c2c;padding-left: 35px;background: url("../images/zg_bg37.png") no-repeat 10px 50%;cursor: pointer;background-size:28%;}
.zg_rightoli3{border-bottom: 1px dashed #66625e;padding-top: 13px;padding-bottom: 13px;text-align: center;}
.zg_rightoli3 h6{font:14px/18px "Microsoft YaHei";color: #2c2c2c;}
.zg_rightoli3 div{margin-top: 6px;}
.zg_rightoli4{padding-top: 13px;padding-bottom: 16px;text-align: center;}
.zg_rightoli4 h6{font:14px/18px "Microsoft YaHei";color: #2c2c2c;}
.zg_rightoli4 div{margin-top: 6px;}
.zg_top{display: block;text-align: center;margin-top: -4px;}
.zg_top img{cursor: pointer}


.mask{position: fixed;left:0;top:0;width:100%;height: 100%;background:#000;filter:alpha(opacity=50);-moz-opacity:0.5;opacity: 0.5;z-index: 10;display: none;}
.consult_layer {width: 300px;height: 165px;position: fixed;top: 35%;left: 50%;margin-top: -17px;margin-left: -150px;border-radius: 10px;background: #fff;z-index: 12;display: none;}
.consult_layer .tips {padding: 0 7px 0 16px;height: 34px;line-height: 34px;font-size: 16px;color: #fff;margin-bottom: 30px;background: #2693e0;}
.consult_layer .tips span {display: inline-block;width: 34px;height: 34px;cursor: pointer;background: url(../images/close.png) right center no-repeat;}
.consult_layer .connect {height: 27px;text-align: center;margin-bottom: 27px;}
.consult_layer .connect span {display: inline-block;padding-left: 37px;height: 27px;line-height: 25px;color: #515151;font-size: 16px;background: url(../images/sure.png) left center no-repeat;}
.consult_layer .link {height: 30px;padding-right: 25px;text-align: right;}
.consult_layer .link a {width: 72px;height: 30px;line-height: 30px;text-align: center;color: #fff;font-size: 14px;background: #2693e0;border-radius: 2px;display: inline-block;}

.zg_dbbg{ position:fixed; bottom:0px; width:100%; height:120px; background:url(../images/zg_dbbg.jpg) center no-repeat }
.zg_dbbtn{ display:block; width:100%; height:100% }